Subject: Re: Bones problem.
From: [email-masked] (Bryan Blevins)
To: [email-masked]
Date: Tue, 2 May 1995 11:05:15 -0800

I'm no expert on bones, however I do have one suggestion. Don't take the
word bones too literaly. You do not have to set them up in a skeleton
fashion. Think of them more as handles that you push and pull to deform
your object. 

Bryan

----------------------------------------------------------------------------
---------
Bryan J. Blevins             Clothes make the man.  Naked people have   
Blevins Enterprises, Inc.      little or no influence on society.
[email-masked]                       -- Mark Twain